<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.base.mapper.QfkhjbxxMapper">

    <resultMap id="qfkhjbxxMap" type="com.tofly.base.entity.Qfkhjbxx">
        <result property="yhbh" column="YHBH"/>
        <result property="yhxm" column="YHXM"/>
        <result property="yhdz" column="YHDZ"/>
        <result property="lxdh" column="LXDH"/>
        <result property="lxry" column="LXRY"/>
        <result property="lxsj" column="LXSJ"/>
        <result property="yyqy" column="YYQY"/>
        <result property="cbpq" column="CBPQ"/>
        <result property="cbb" column="CBB"/>
        <result property="yhzt" column="YHZT"/>
        <result property="jfzh" column="JFZH"/>
        <result property="zhzt" column="ZHZT"/>
        <result property="zhye" column="ZHYE"/>
        <result property="gsht" column="GSHT"/>
        <result property="ysxz" column="YSXZ"/>
        <result property="xzxf" column="XZXF"/>
        <result property="sbyt" column="SBYT"/>
        <result property="sfjt" column="SFJT"/>
        <result property="sfjl" column="SFJL"/>
        <result property="sfjf" column="SFJF"/>
        <result property="zbry" column="ZBRY"/>
        <result property="sbbw" column="SBBW"/>
        <result property="sfYsdh" column="SF_YSDH"/>
        <result property="cbzq" column="CBZQ"/>
        <result property="yjfr" column="YJFR"/>
        <result property="xzlx" column="XZLX"/>
        <result property="sfDwyh" column="SF_DWYH"/>
        <result property="sfKzzs" column="SF_KZZS"/>
        <result property="khrq" column="KHRQ"/>
        <result property="sfTsyh" column="SF_TSYH"/>
        <result property="tsdw" column="TSDW"/>
        <result property="gsHtzt" column="GS_HTZT"/>
        <result property="sbbh" column="SBBH"/>
        <result property="sbcj" column="SBCJ"/>
        <result property="sblx" column="SBLX"/>
        <result property="sbdd" column="SBDD"/>
        <result property="sbkj" column="SBKJ"/>
        <result property="azfs" column="AZFS"/>
        <result property="azrq" column="AZRQ"/>
        <result property="zhHbrq" column="ZH_HBRQ"/>
        <result property="jdrq" column="JDRQ"/>
        <result property="zhXgrq" column="ZH_XGRQ"/>
        <result property="yhbs" column="YHBS"/>
        <result property="bcZjrq" column="BC_ZJRQ"/>
        <result property="xcZjrq" column="XC_ZJRQ"/>
        <result property="cbpqName" column="QYMC"/>
        <result property="cbbName" column="QYDMC"/>
        <result property="village" column="VILLAGE"/>
        <result property="issum" column="ISSUM"/>
        <result property="rfid" column="RFID"/>
    </resultMap>


</mapper>
